body{ padding-top:31px; }
* html body{background-image:url(about:blank);background-attachment:fixed; padding-top:31px;  }
#page_top{width:100%; text-align:center;background:url(/pic/2013/menutop_line_1_31.gif) repeat-x; border-bottom:solid 1px #999; height:30px; line-height:30px; position:fixed; top:0;left:0px;z-index:11;}
#page_top *{ margin:0; padding:0;}

#page_top img{border:none}
* html #page_top{position:absolute;*top:expression(eval(document.documentElement.scrollTop||document.body.scrollTop));}

#nav_top { text-align:left; margin:0 auto; width:985px;font-size:12px; height:100%; line-height:100%;font-family: "Times New Roman", "宋体"; color:#333;}
#nav_top li {list-style:none!important; list-style-position:outside!important; color:#333; }
#nav_top li a,#nav_top li a:visited{color:#333; text-decoration:none; font-size:12px;position:static!important;}
#nav_top li a:hover{color:#f00; text-decoration:underline; font-size:12px;position:static!important;}

#nav_top .menu-left{ float:left;}
#nav_top .menu-right{ float:right;}
#nav_top .menu,#nav_top .menuhover{display:block;height:100%; line-height:100%; float:left;position:relative;}

#nav_top .menu .menu-hd{ -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; position:relative;float:left; height:15px;line-height:15px;padding:0 5px; border-top:solid 1px #f5f5f5; border-left:solid 1px #f5f5f5; border-right:solid 1px #ccc;margin:8px 0 0 0; padding-right:15px; width:auto; }
#nav_top .menu .menu-hd-nb{ border-right:none;}

#nav_top .menuhover .menu-hd{float:left;position:relative; padding:0 5px 0 6px; display:block;  border:solid 1px #999;border-bottom:none;height:24px;line-height:24px; z-index:11; background-color:#fff; margin:4px 0 0 -1px; padding-right:15px; width:auto;}

#nav_top .sb b {margin:0 0 0 1px; position:absolute;top:4px; width:0;height:0;border-width:4px 4px;border-style:solid;border-color:#666 #f1f1f1 #f1f1f1;font-size:0;line-height:0;-webkit-transition:-webkit-transform .2s ease-in;-moz-transition:-moz-transform .2s ease-in;-o-transition:-o-transform .2s ease-in;transition:transform .2s ease-in;}

#nav_top .menuhover .sb b {margin:0 0 0 1px; border-color:#666 #fff #fff #fff;-moz-transform:rotate(180deg);-moz-transform-origin:50% 30%;-webkit-transform:rotate(180deg);-webkit-transform-origin:50% 30%;-o-transform:rotate(180deg);-o-transform-origin:50% 30%;transform:rotate(180deg);transform-origin:50% 30%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);top:8px;*top:4px;width:0;height:0;}

#nav_top  menu-item-img{ float:left; margin:0; padding:0; border:none; line-height:12px; height:12px;}
#nav_top .menuhover .menu-item-img{ float:left; margin-top:4px;}

#nav_top .menu-ct{display:none;position:absolute; border: solid 1px #999; background:#fff; padding:10px;top:28px;z-index:10; }

#nav_top .menuhover .menu-ct-1 { width:430px;display:block;left:-1px;height:200px;overflow:visible; }
#nav_top .menuhover .menu-ct-1 .cnt{ text-align:left; height:auto; overflow:hidden; width:460px; }
#nav_top .menuhover .menu-ct-1 .cnt a,#nav_top .menuhover .menu-ct-1 .cnt a:visited{ color:#336699;}
#nav_top .menuhover .menu-ct-1 .cnt a:hover{color:#f00}

#nav_top .menuhover .menu-ct-1 .cnt .d1{ float:left;width:70px;margin-top:5px;}
#nav_top .menuhover .menu-ct-1 .cnt .d1 img {border:1px solid #999; background:#fff; padding:3px;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#nav_top .menuhover .menu-ct-1 .cnt .d2{float:left; width:356px; color:#666;overflow:hidden;}
#nav_top .menuhover .menu-ct-1 .cnt .d2 li{ width:50%; float:left; text-align:left;overflow:hidden; border:none; line-height:30px; height:30px;color:#000; padding:0; margin:0; border-bottom:solid 1px #eee;border-top:solid 1px #fff; margin:1px 0 0 0;}
#nav_top .menuhover .menu-ct-1 .cnt .d2 li.hasmedal span,#nav_top .menuhover .menu-ct-1 .cnt .d2 li.hasmedal a{ float:left; margin-right:5px;}
#nav_top .menuhover .menu-ct-1 .cnt .d2 .newline {  width:100%; }
#nav_top .menuhover .menu-ct-1 .cnt .d2 .newline a{ padding-right:10px;}
#nav_top .menuhover .menu-ct-1 .cnt .d3{ float:left; width:420px; margin-top:5px; height:30px; line-height:30px;}
#nav_top .menuhover .menu-ct-1 .cnt .d3 a,#nav_top .menuhover .menu-ct-1 .cnt .d3 span{ float:left; margin-right:5px;}

#nav_top .menuhover .menu-ct-2 { width:600px;display:block;left:-1px; padding:10px;max-height:380px; min-height:260px; overflow:hidden; *overflow:visible;}
#nav_top .menuhover .menu-ct-2 .newline { text-align:center; height:35px; line-height:35px;overflow:hidden; }
#nav_top .menuhover .menu-ct-2 .newline  a{font-weight:bold; }
#nav_top .menuhover .menu-ct-2 .newline .s1{ float:left; width:70%; }
#nav_top .menuhover .menu-ct-2 .newline .s2{ float:right;}

#nav_top .menuhover .menu-ct-3 { display:block;right:0px;width:270px; height:90px; overflow:visible;}
#nav_top .menuhover .menu-ct-3 li { width:270px; height:45px; line-height:45px; }
#nav_top .menuhover .menu-ct-3 li input {margin-left:10px;*margin-left:5px;}
#nav_top .menuhover .menu-ct-3 li .headsearch {border:solid 1px #999;padding-left:30px; width:150px; height:22px;line-height:22px; color:#CCC;  background:#fff url(http://images.xxsy.net/pic/20110801/iptsch.gif) no-repeat left;}
#nav_top .menuhover .menu-ct-3 li .sbtn {border:solid 1px #999; padding:0 10px; font-size:12px; height:22px; line-height:22px; overflow:hidden; width:60px; background-color:#ccc; color:#000; margin-top:5px;}
#nav_top .menuhover .menu-ct-3 .sline{ text-align:center;}
#nav_top .menuhover .menu-ct-3 .newline a{ padding-right:4px;}

#nav_top .menuhover .menu-ct-4{display:block;right:0px; width:288px;padding:12px 0 0 10px; margin:0;color:#666; text-align:left;}
#nav_top .menuhover .menu-ct-4 .newline a{ text-align:left; line-height:16px; border:solid 1px #ccc; margin:0 0 10px 0; background:#fefefe;padding:8px; width:260px;overflow:hidden; display:block;text-decoration:none; color:#666;}
#nav_top .menuhover .menu-ct-4 .newline a:hover{ border:solid 1px #f00; margin:0 0 10px 0; background:#FCF9E4;display:block; text-decoration:none; color:#666;}
#nav_top .menuhover .menu-ct-4 .newline img {width:90px; height:115px; float:left; margin-right:5px;}

#nav_top .menuhover .menu-ct-5 {display:block;right:0px; width:110px; text-align:left;  }
#nav_top .menuhover .menu-ct-5 li{float:left;width:110px; height:30px; line-height:30px; border-bottom:solid 1px #eee;border-top:solid 1px #fff;}

#nav_top .menuhover .menu-ct-6{width:140px;display:block;right:0px; text-align:center; overflow:hidden;padding:10px;}
#nav_top .menuhover .menu-ct-6 li{float:left!important;width:50%;overflow:visible; height:30px; line-height:30px; border-bottom:solid 1px #eee;border-top:solid 1px #fff;}

#nav_top .menuhover .menu-ct-6 .newline { width:100%; display:inline-table;overflow:hidden;}


#nav_top .menuhover .menu-ct-7 { width:240px;display:block;right:0px; padding:10px;text-align:left; overflow:hidden;}
#nav_top .menuhover .menu-ct-7 li{float:left;width:50%; overflow:hidden; height:30px; line-height:30px; border-bottom:solid 1px #eee;border-top:solid 1px #fff;}
#nav_top .menuhover .menu-ct-7 .newline { width:100%; display:inline-table; overflow:hidden;}

#nav_top .guinness a,#nav_top .guinness a:visited{color:#9d3321;padding:0;}

#mybc{ width:600px; display:block; height:30px; text-align:left; color:#000; font-weight:bold;  overflow:hidden; color:#333!important;}
#mybc .on{ float:left; padding:0 20px;border: solid 1px #333; border-bottom: solid 1px #fff;height:28px; line-height:28px;color:#333!important;}
#mybc .off{cursor:pointer; text-decoration:underline;color:#333!important;}
#mybc .off,#mybc .rblank {float:left; padding:0 20px!important;height:29px; overflow:hidden; line-height:29px;border-bottom:solid 1px #333;display:block;}
#mybc .rblank{width:330px!important;overflow:hidden; }

#mybctitle ,#mybclist{ width:600px;display:block; overflow:hidden;  color:#333;}
#mybctitle {margin-top:5px;}
#mybctitle li{ width:600px;color:#333; font-weight:bold; border-bottom:solid 1px #eee; float:left; background-color:#fcfcfc;height:29px; line-height:29px; overflow:hidden;}
#mybclist li{ width:600px;color:#999; border-bottom:solid 1px #eee; float:left; background-color:#fcfcfc; margin:1px 0 1px 0;height:25px; line-height:25px;overflow:hidden; }

#mybctitle .n0,#mybclist .n0 {width:20px; text-indent:3px;}
#mybctitle .n1,#mybclist .n1 {width:130px; overflow:hidden;}
#mybctitle .n2,#mybclist .n2 {width:330px;overflow:hidden;}
#mybctitle .n3,#mybclist .n3 {width:80px;overflow:hidden;}
#mybctitle .n4,#mybclist .n4 {width:40px;overflow:hidden;}
#mybctitle .n4,#mybclist .n4 a{padding:0!important;}
#mybclist .newline { width:100%; display:inline-table;}
#mybclist .newline .s1{ float:left; width:70%; }
#mybclist .newline .s2{ float:right; padding-right:10px;}

.cfbox-mask{width:620px;height:402px;position:absolute;background-color:#999;filter:alpha(opacity=50);opacity:0.5;z-index:13;top:0px;left:0px; border:solid 1px #000; border-top:none;}
.cfbox{background-color:#fff;z-index:14;position:absolute;width:400px; height:120px;top:110px;left:110px;filter:alpha(opacity=100);opacity:1;}
.cfbox .divbd{border:solid 1px #ffcc00;margin:3px!important;width:391px; height:111px; overflow:hidden; text-align:center; vertical-align:middle;}
.cfbox .cnt{padding:20px 0px!important; font-size:14px; line-height:20px;!important}
.cfbox .cnt p{ padding-top:20px!important;}
.cfbox .cnt img{ margin-right:20px;!important}
.cfbox input{font-size:12px;margin-left:0px;padding:2px 10px 0px 10px;*padding:2px 0px 0px 0px;}

.mark_0 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -168px 0px ;}
.mark_1 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -136px 0px ;}
.mark_2 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -102px 0px ;}
.mark_3 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px 0px ;}
.mark_4 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -34px 0px ;}
.mark_5 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px 0px ;}
.mark_6 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px 0px ;}
.mark_7 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px 0px ;}
.mark_8 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px 0px ;}
.mark_9 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px 0px ;}
.mark_10 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px 0px ;}

.pinglun_1 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -145px -168px ;}
.pinglun_2 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -105px -168px ;}
.pinglun_3 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -70px -168px ;}
.pinglun_4 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -35px -168px ;}
.pinglun_5 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -168px ;}
.pinglun_6 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -168px ;}
.pinglun_7 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -168px ;}
.pinglun_8 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -168px ;}
.pinglun_9 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -168px ;}
.pinglun_10 { width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -168px ;}

.genuine_1{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -61px -30px ;}
.genuine_2{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -31px -30px ;}
.genuine_3{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -91px -30px ;}
.genuine_4{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -91px -30px ;}
.genuine_5{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -91px -30px ;}
.genuine_6{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -91px -30px ;}
.genuine_7{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -91px -30px ;}
.genuine_8{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -91px -30px ;}
.genuine_9{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -91px -30px ;}
.genuine_10{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -91px -30px ;}

.yuepiao_1{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -63px ;}
.yuepiao_2{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -33px -63px ;}
.yuepiao_3{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px -63px ;}
.yuepiao_4{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px -63px ;}
.yuepiao_5{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px -63px ;}
.yuepiao_6{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px -63px ;}
.yuepiao_7{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px -63px ;}
.yuepiao_8{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px -63px ;}
.yuepiao_9{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px -63px ;}
.yuepiao_10{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -68px -63px ;}

.pingjia_1{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -77px -97px ;}
.pingjia_2{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -97px ;}
.pingjia_3{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -38px -97px ;}
.pingjia_4{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -38px -97px ;}
.pingjia_5{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -38px -97px ;}
.pingjia_6{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -38px -97px ;}
.pingjia_7{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -38px -97px ;}
.pingjia_8{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -38px -97px ;}
.pingjia_9{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -38px -97px ;}
.pingjia_10{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -38px -97px ;}

.viplevel_1{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -270px -131px ;}
.viplevel_1{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -270px -131px ;}
.viplevel_2{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -240px -131px ;}
.viplevel_3{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -210px -131px ;}
.viplevel_4{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -180px -131px ;}
.viplevel_5{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -150px -131px ;}
.viplevel_6{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -120px -131px ;}
.viplevel_7{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -90px -131px ;}
.viplevel_8{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -60px -131px ;}
.viplevel_9{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat -30px -131px ;}
.viplevel_10{ width:30px; height:30px; background:url(../../pic/2013/medal.gif) no-repeat 0px -131px ;}

